.u-section-1 .u-sheet-1 {
  min-height: 801px;
}

.u-section-1 .u-group-1 {
  width: 600px;
  min-height: 298px;
  height: auto;
  margin: 351px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.2;
  font-size: 2.25rem;
  margin: 10px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 0;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    margin-left: 20px;
    margin-right: 20px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 284px;
}

.u-section-2 .u-text-1 {
  width: 900px;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  margin: 40px 60px -1466px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-2 .u-text-1 {
    width: 720px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -1415px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-2 .u-text-1 {
    width: 540px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -1390px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-2 .u-text-1 {
    width: 340px;
  }

  .u-section-2 .u-text-2 {
    margin-bottom: -1264px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 665px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 585px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 28px;
}

.u-section-3 .u-text-1 {
  margin: 20px auto 0 3px;
}

.u-section-3 .u-text-2 {
  font-size: 1rem;
  margin: 60px 26px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 585px;
  background-image: url("images/tanzania-safari-tour-packages.webp");
  background-position: 100% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 25px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 7px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 340px;
    background-position: 83.63% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 172px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 80px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 14px;
    padding-bottom: 0;
    padding-left: 0;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 233px;
    background-position: 73.39% 50%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 396px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 647px;
  }

  .u-section-3 .u-image-1 {
    min-height: 268px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 605px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0 90px;
}

.u-section-4 .u-accordion-1 {
  width: 960px;
  margin: 18px auto 80px;
}

.u-section-4 .u-accordion-link-1 {
  font-size: 1.125rem;
  padding: 10px 20px;
}

.u-section-4 .u-icon-1 {
  height: 25px;
  width: 25px;
  padding: 5px;
}

.u-section-4 .u-accordion-pane-1 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-2 {
  font-size: 1.125rem;
  padding: 10px 20px;
}

.u-section-4 .u-icon-2 {
  height: 25px;
  width: 25px;
  padding: 5px;
}

.u-section-4 .u-accordion-pane-2 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-3 {
  font-size: 1.125rem;
  padding: 10px 20px;
}

.u-section-4 .u-icon-3 {
  height: 25px;
  width: 25px;
  padding: 5px;
}

.u-section-4 .u-accordion-pane-3 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-4 {
  font-size: 1.125rem;
  padding: 10px 20px;
}

.u-section-4 .u-icon-4 {
  height: 25px;
  width: 25px;
  padding: 5px;
}

.u-section-4 .u-accordion-pane-4 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-5 {
  font-size: 1.125rem;
  padding: 10px 20px;
}

.u-section-4 .u-icon-5 {
  height: 25px;
  width: 25px;
  padding: 5px;
}

.u-section-4 .u-accordion-pane-5 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-5 {
  padding: 20px;
}

.u-section-4 .u-accordion-link-6 {
  font-size: 1.125rem;
  padding: 10px 20px;
}

.u-section-4 .u-icon-6 {
  height: 25px;
  width: 25px;
  padding: 5px;
}

.u-section-4 .u-accordion-pane-6 {
  min-height: 150px;
  background-image: none;
}

.u-section-4 .u-container-layout-6 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 588px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-4 .u-accordion-1 {
    width: 940px;
  }

  .u-section-4 .u-accordion-link-1 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-2 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-3 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-4 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-5 {
    border-style: solid;
  }

  .u-section-4 .u-accordion-link-6 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-4 .u-accordion-1 {
    width: 540px;
    margin-bottom: 27px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 605px;
  }

  .u-section-4 .u-accordion-1 {
    width: 340px;
    margin-bottom: 80px;
    margin-left: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 731px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 51px;
  margin-bottom: 49px;
  width: 100%;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 600px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 10px 20px 30px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto 0 40px;
}

.u-section-5 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 2;
  margin: 60px auto 0 40px;
}

.u-section-5 .u-icon-1 {
  font-size: 1.25em;
  margin-right: 0;
}

.u-section-5 .u-icon-2 {
  font-size: 1.25em;
  margin-left: 0;
  margin-right: 0;
}

.u-section-5 .u-icon-3 {
  margin-top: 0;
  font-size: 1.25em;
  margin-left: 0;
  margin-right: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 600px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-5 .u-slider-1 {
  min-height: 340px;
  height: auto;
  width: 100%;
  margin: 0 auto;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-carousel-item-1 {
  margin-top: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 50px;
}

.u-section-5 .u-image-1 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-item-2 {
  margin-top: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 50px;
}

.u-section-5 .u-image-2 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-5 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-item-3 {
  margin-top: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 50px;
}

.u-section-5 .u-image-3 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-7 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-item-4 {
  margin-top: 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 50px;
}

.u-section-5 .u-image-4 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-item-5 {
  margin-top: 0;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 50px;
}

.u-section-5 .u-image-5 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-11 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-5 .u-text-12 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-item-6 {
  margin-top: 0;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px 50px;
}

.u-section-5 .u-image-6 {
  width: 200px;
  height: 200px;
  margin: 0 auto;
}

.u-section-5 .u-text-13 {
  font-weight: 400;
  font-size: 1.5rem;
  margin: 12px auto 0;
}

.u-section-5 .u-text-14 {
  text-transform: uppercase;
  font-size: 1rem;
  margin: 12px auto 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
}

.u-section-5 .u-text-15 {
  font-weight: 400;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 54px auto 0;
}

.u-section-5 .u-text-16 {
  font-weight: 400;
  text-transform: none;
  margin: 12px auto 0;
}

.u-section-5 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 1px;
  border-style: solid;
  transition-duration: 0.5s;
  font-weight: 700;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 175px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 59px;
    width: auto;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 495px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 20px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 495px;
  }

  .u-section-5 .u-carousel-item-1 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-item-2 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-item-3 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-item-4 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-item-5 {
    margin-bottom: 0;
  }

  .u-section-5 .u-carousel-item-6 {
    margin-bottom: 0;
  }

  .u-section-5 .u-text-16 {
    text-transform: uppercase;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-15 {
    margin-top: 40px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 352px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    margin-bottom: 80px;
    width: auto;
  }

  .u-section-5 .u-container-layout-2 {
    padding-top: 30px;
    padding-left: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-15 {
    margin-top: 54px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    margin-top: 20px;
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-15 {
    margin-top: 40px;
  }
}

.u-section-5 .u-btn-1,
.u-section-5 .u-btn-1:before,
.u-section-5 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}